@import 'reset';

@import 'heatnetworks';
@import 'equipmentpark';
@import 'clientsprojects';

@import url('https://fonts.cdnfonts.com/css/gilam');
@import url('https://fonts.cdnfonts.com/css/circe');

body {
    font-family: 'Gilam', sans-serif
}

.wrapper__img--1 {
    background-image: url(../images/header-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
}

.wrapper__img--2 {
    background: url(../images/parallax-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.section-container {
    max-width: 1460px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

.header-logo__button {
    a {
        border: 1px solid #E4B564;
        line-height: 30px;
        display: inline;
        color: #E4B564;
        text-decoration: none;
        padding: 10px 25px;
    }
}

.header-logo__block {
    display: flex;
    justify-content: space-between;
    padding-top: 37px;
    padding-bottom: 120px;
}

.title {
    color: #FFF;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}